# TdApi.MessageReplyTo (TDLight API 4.0.476 API)
declaration: module: tdlight.api, package: it.tdlight.jni, class: TdApi, class: MessageReplyTo

Module tdlight.api
Package it.tdlight.jni

# Class TdApi.MessageReplyTo

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.MessageReplyTo

Direct Known Subclasses:
  `TdApi.MessageReplyToMessage`, `TdApi.MessageReplyToStory`

Enclosing class:
  TdApi

public abstract static sealed class TdApi.MessageReplyTo extends TdApi.Object permits TdApi.MessageReplyToMessage, TdApi.MessageReplyToStory
This class is an abstract base class. Contains information about the message or the story a message is replying to.

## Constructor Summary

Constructors
Constructor
Description
`MessageReplyTo()`
Default class constructor.

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### MessageReplyTo

public MessageReplyTo()
Default class constructor.